# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = emacs-slime
pkgbase = emacs-slime
pkgver = 2.29.1-1.0
pkgdesc = Superior Lisp Interaction Mode for Emacs
url = https://slime.common-lisp.dev
builddate = 1713241488
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3740890
arch = any
license = MIT
license = GPL
license = LGPL
license = custom:LLGPL
license = custom:Public
depend = emacs
depend = cl-swank
makedepend = git
makedepend = emacs
makedepend = texlive-bin
